# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['maxar_canvas_grid']

package_data = \
{'': ['*']}

install_requires = \
['Shapely>=1.6.4', 'pyproj>=2.2.1']

setup_kwargs = {
    'name': 'maxar-canvas-grid',
    'version': '1.1.0',
    'description': 'Tools for the Maxar ARD grid (aka Canvas)',
    'long_description': None,
    'author': 'Marc Pfister',
    'author_email': 'marc.pfister@maxar.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
